{
  "sections": {
    "slideshow-v4": {
      "type": "slideshow-v4",
      "blocks": {
        "ce473675-af73-4158-8237-248f7bb36568": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "Timeless Elegance of Fine Cigars",
            "subtitle_font_size": 1.5,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Rich Aromas",
            "title1": "Sophistication",
            "title2": "Enduring Luxury",
            "title_font_size": 8,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "button_text": "SEE MORE",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/pexels-ron-lach-7889303.jpg",
            "background_image_mobile": "shopify://shop_images/pexels-ron-lach-7889303.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "8bdfd2e7-4f73-4363-b678-7134cdaf7f35": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "subtitle": "The Art of Premium Cigars",
            "subtitle_font_size": 1.5,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Experience",
            "title1": "Craftsmanship",
            "title2": "Rich Flavors",
            "title_font_size": 8,
            "title_font_weight": 400,
            "title_animation": "fade-up",
            "button_text": "SEE MORE",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/canva-a-close-up-shot-of-a-cigar-MAEVLjVDyBc.jpg",
            "background_image_mobile": "shopify://shop_images/canva-a-close-up-shot-of-a-cigar-MAEVLjVDyBc.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "ce473675-af73-4158-8237-248f7bb36568",
        "8bdfd2e7-4f73-4363-b678-7134cdaf7f35"
      ],
      "settings": {
        "width": "wide",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "settings": {
        "width": "box",
        "collection_subtitle": "Premium Picks",
        "collection_title": "Cigarette Selections",
        "collection_1": "alternatives",
        "collection_image1": "shopify://shop_images/1_c9c8f029-4b83-45ae-b6db-229fb4162e90.jpg",
        "collection_button1-text": "View collection",
        "collection_2": "box-mods",
        "collection_image2": "shopify://shop_images/4_69e1a5c9-9431-406e-afcd-a445c260da76.jpg",
        "collection_button2-text": "View collection",
        "collection_3": "cigar-gear",
        "collection_image3": "shopify://shop_images/2_87a22d17-a3c2-4de4-ac9e-dd3c3749ac58.jpg",
        "collection_button3-text": "View collection",
        "collection_4": "disposables",
        "collection_image4": "shopify://shop_images/3_3fbd0ef5-aa55-4343-9f39-c4faf8f4889c.jpg",
        "collection_button4-text": "View collection",
        "hover": "hover1",
        "color_scheme": "background-1",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 0
      }
    },
    "collection-v3": {
      "type": "collection-v3",
      "blocks": {
        "review_9UchPB": {
          "type": "review",
          "settings": {
            "collection": "cigar-gear",
            "collection_image": "shopify://shop_images/5_58e5bd21-7d29-4e3f-a203-f245d1060075.jpg"
          }
        },
        "review_8jaCJH": {
          "type": "review",
          "settings": {
            "collection": "premium-cigars",
            "collection_image": "shopify://shop_images/6_55af30f9-a3da-4855-afa7-f0b68ac2a18a.jpg"
          }
        },
        "review_YXJRJt": {
          "type": "review",
          "settings": {
            "collection": "nic-salts",
            "collection_image": "shopify://shop_images/8_10b9d317-ee77-4309-b99f-3423577e53ed.jpg"
          }
        },
        "review_a8TGTL": {
          "type": "review",
          "settings": {
            "collection": "smoke-gear",
            "collection_image": "shopify://shop_images/7_25c0a525-6b99-46c9-9219-67d6d9eb95fd.jpg"
          }
        }
      },
      "block_order": [
        "review_9UchPB",
        "review_8jaCJH",
        "review_YXJRJt",
        "review_a8TGTL"
      ],
      "settings": {
        "width": "wide",
        "collection_title": "Cigarette Collection",
        "collection_description": "Classic Choices for Every Smoker",
        "text_align": "center",
        "columns_carousel": 3,
        "gap": 15,
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 80,
        "padding_bottom": 50
      }
    },
    "product-v5": {
      "type": "product-v5",
      "blocks": {
        "42db4828-e765-4d15-86be-a45b2feb4789": {
          "type": "deal",
          "settings": {
            "product": "example-product-title-19",
            "countdown_title": "HUNGRY UP !",
            "countdown_subtitle": "Offer end in :",
            "countdown_time": "October 14, 2025",
            "show_days": true,
            "show_hours": true,
            "show_minutes": true,
            "show_seconds": true
          }
        },
        "685ef689-a11e-4042-91cf-9439b46e4bd0": {
          "type": "deal",
          "settings": {
            "product": "example-product-title-46",
            "countdown_title": "HUNGRY UP !",
            "countdown_subtitle": "Offer end in :",
            "countdown_time": "October 14, 2025",
            "show_days": true,
            "show_hours": true,
            "show_minutes": true,
            "show_seconds": true
          }
        }
      },
      "block_order": [
        "42db4828-e765-4d15-86be-a45b2feb4789",
        "685ef689-a11e-4042-91cf-9439b46e4bd0"
      ],
      "settings": {
        "width": "wide",
        "reverse_layout": true,
        "heading_title": "Featured products",
        "collection": "batteries",
        "limit": 12,
        "advertise_title": "Deals of the day",
        "advertise_align": "center",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "banner-v4": {
      "type": "banner-v4",
      "settings": {
        "width": "fullwidth",
        "title": "Elegance in Smoke",
        "description": "The smoke curls upwards, adding an almost cinematic quality to the moment, as if each puff <br> tells a story of experience, wisdom, and reflection.",
        "video": "https://cdn.shopify.com/videos/c/o/v/8aa334d131cb45389c20aa6f9c58aeec.mp4",
        "button_text": "SHOP NOW",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "heading_title": "Signature Product",
        "heading_subtitle": "NEW COLLECTIONS",
        "collection": "cigar-gear",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v4",
    "collection-v3",
    "product-v1",
    "collection-v1",
    "banner-v4",
    "product-v5"
  ]
  
}